@charset "utf-8";
/* CSS Document */

.monkey {
	font-size: 36px;
	font-family: "didot",serif;
	color:#4359b0
}

.alpha {
    font-size: 40px;
    font-family: "impact", sans-serif;
    color:#fa8072;
}

.arizona {
    font-size: 45px;
    font-family: "georgia", serif;
    color:#dc143C;
}